<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0x5D097720</Drawable>
		<Albedo>0xDF261FAA</Albedo>
		<Normal>0x3FD1558B</Normal>
		<Material>0x95F112D1</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>76</PrimaryColor>
		<SecondaryColor>76</SecondaryColor>
		<TertiaryColor>76</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x16624243</Drawable>
		<Albedo>0xF00C186E</Albedo>
		<Normal>0x8EC113E8</Normal>
		<Material>0x71EFCF93</Material>
		<Palette>0xAA65D8A3</Palette>
		<PrimaryColor>50</PrimaryColor>
		<SecondaryColor>73</SecondaryColor>
		<TertiaryColor>48</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x17F7F770</Drawable>
		<Albedo>0x609F935B</Albedo>
		<Normal>0xDF887C32</Normal>
		<Material>0x7DF16848</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>1</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>7</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xAF04FA4D</Drawable>
		<Albedo>0x75AEB5F7</Albedo>
		<Normal>0x8539A739</Normal>
		<Material>0xE84D3A54</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>61</PrimaryColor>
		<SecondaryColor>123</SecondaryColor>
		<TertiaryColor>123</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x29C2D479</Drawable>
		<Albedo>0x628996A8</Albedo>
		<Normal>0xD26467D0</Normal>
		<Material>0x51536762</Material>
		<Palette>0xDFB1F64C</Palette>
		<PrimaryColor>30</PrimaryColor>
		<SecondaryColor>51</SecondaryColor>
		<TertiaryColor>75</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x8DFA8DB5</Drawable>
		<Albedo>0x6AF2D5B5</Albedo>
		<Normal>0xC0E68503</Normal>
		<Material>0x787E9E70</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xF84BCFF7</Drawable>
		<Albedo>0xCC2612B0</Albedo>
		<Normal>0x52BAE66A</Normal>
		<Material>0x30300F45</Material>
		<Palette>0xAA65D8A3</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xC637EDF2</Drawable>
		<Albedo>0xAF2C526E</Albedo>
		<Normal>0x23E100F2</Normal>
		<Material>0xA36CF2BE</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x5317E247</Drawable>
		<Albedo>0xB03ACB2E</Albedo>
		<Normal>0x5EE21E26</Normal>
		<Material>0x163235AE</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x7406976</Drawable>
		<Albedo>0xDBBEA724</Albedo>
		<Normal>0xD41C08FA</Normal>
		<Material>0x498DEC7B</Material>
		<Palette>0xAA65D8A3</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x547EA00E</Drawable>
		<Albedo>0xBD10D52A</Albedo>
		<Normal>0xFE5E7767</Normal>
		<Material>0x8010AC99</Material>
		<Palette>0xA4CFABD0</Palette>
		<PrimaryColor>3</PrimaryColor>
		<SecondaryColor>48</SecondaryColor>
		<TertiaryColor>42</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xFBF9F973</Drawable>
		<Albedo>0x3C0AAF54</Albedo>
		<Normal>0x8A33272</Normal>
		<Material>0x46626242</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
